@import url(https://fonts.googleapis.com/css2?family=Oswald:wght@500;600;700&display=swap);
@import url(https://use.typekit.net/nkq8fly.css);
@font-face {
    font-family: tungstenw05-medium;
    src: url(/content/dam/Agent Matrix-web/en/fonts/tungstenw05-medium.woff2)
    format("woff2"),
    url(/content/dam/Agent Matrix-web/en/fonts/tungstenw05-medium.woff)
    format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


/* form email checker */


#alertsubmit .redColor {
    display: none;
}


.email-checker {
    position: absolute;
    left: -9999px;
}
/* form email checker end*/
#insights .insight-title {
    font-size: 14px;
    letter-spacing: 1.5px;
    color: #b8b8b8;
    font-weight: 600;
    text-transform: uppercase;
}
/* #insights .insight-title.pb0:hover,
#insights .insight-text:hover {
  text-decoration: none;
} */
#insights .insight-text {
    margin: 0px;
    font-size: 25px;
    color: #ffffff !important;
    font-weight: 400;
    line-height: 30px;
}

.visible1024-cross,
.hide-urls {
    display: none;
}
.menu-bg {
    background-color: #fff;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    position: absolute;
    right: 10px;
    top: 0;
}
.burger,
.menu-bg {
    margin-top: 35px;
    margin-right: 40px;
}
.circle {
    border-radius: 50%;
    width: 0;
    height: 0;
    position: absolute;
    top: 65px;
    right: 95px;
    background-color: #fff;
    opacity: 1;
    -webkit-transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1);
    -moz-transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1);
    -ms-transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1);
    -o-transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1);
    transition: all 0.3s cubic-bezier(0, 0.995, 0.99, 1);
}
.circle.expand {
    width: 150%;
    height: 2000px;
    overflow: hidden;
    top: -560px;
    right: -565px;
    -webkit-transition: all 0.4s cubic-bezier(0, 0.995, 0.99, 1);
    -moz-transition: all 0.4s cubic-bezier(0, 0.995, 0.99, 1);
    -ms-transition: all 0.4s cubic-bezier(0, 0.995, 0.99, 1);
    -o-transition: all 0.4s cubic-bezier(0, 0.995, 0.99, 1);
    transition: all 0.4s cubic-bezier(0, 0.995, 0.99, 1);
}
.menu {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}
.automate {
    background: #ab6604
    url(/media/home/digital-capabilities-menu.webp)
    no-repeat scroll -150px 65px;
}
.innovate {
    background: #0271b1
    url(/media/home/digital-operating-models-menu.webp)
    no-repeat scroll -20px 65px;
}
.learn {
    background: #8e2d8d
    url(/media/home/talent-transformations-menu.webp)
    no-repeat scroll 0 65px;
}
.tales-transformation {
    background: #c9dbcb
    url(/media/home/tales-of-transformation-menu.png)
    no-repeat scroll 0 65px;
}
.automate,
.innovate,
.learn,
.tales-transformation {
    height: 100vh;
    background-repeat: no-repeat !important;
    -webkit-background-size: cover !important;
    background-size: cover !important;
    color: #fff;
    padding-top: 25px;
}
.fix-menu a,
.nyn-menu a {
    color: #fff;
    font-family: myriad-pro, Arial;
}
.head-txt,
.sub-head {
    padding: 0;
}
.head-txt {
    font-size: 35px;
    margin-bottom: 15px;
    font-weight: 500;
    line-height: 1.1;
    font-family: tungstenw05-medium, Oswald, sans-serif;
}
.sub-head {
    font-style: italic;
    font-weight: 400;
    letter-spacing: 0.7px;
    font-size: 18px;
    line-height: 1.42857143;
}
.aboutus-menu,
.iki-menu,
.industries-menu,
.nyn-menu,
.platforms-menu,
.services-menu {
    display: none;
    position: absolute;
    width: 100%;
}
.submenu-portion {
    width: 75%;
    background-color: #f2f2f2;
    height: 100vh;
    overflow-y: auto;
    padding: 15px 0;
}
.nyn-menu .submenu-portion {
    padding: 0 !important;
}
.h2-heading {
    font-size: 70px;
    font-weight: 500;
    font-family: tungstenw05-medium, Oswald, sans-serif;
    line-height: 70px !important;
    letter-spacing: normal !important;
}
.hear-txt-sub {
    font-weight: 600;
    color: #000;
    font-size: 16px;
    margin: 10px 0;
    font-family: myriad-pro, Arial;
    line-height: 1.1;
}
.menu .align-list ul li {
    font-size: 14px;
    color: #000;
    margin: 8px 0;
    font-family: myriad-pro, Arial;
}
ul.tennis-li .collapse li {
    border: 0;
    padding: 0 0 15px 15px;
}
.menu .li-separator .collapse-txt.collapsed:after,
.menu .li-separator .collapse-txt:after {
    position: absolute;
    content: "";
    width: 24px;
    height: 14px;
    /* font-family: Fontawesome;
    padding-left: 6px; */
}
.menu .li-separator .collapse-txt.collapsed:after {
    background-image: url(/content/dam/Agent Matrix-web/burger-menu/en/images/menu-tennis-plus.png);
    background-size: 9px;
    background-repeat: no-repeat;
    background-position: 5px 2px;
    top: 24px;
}
.menu .li-separator .collapse-txt:after {
    background-image: url(/content/dam/Agent Matrix-web/burger-menu/en/images/menu-tennis-minus.png);
    background-size: 9px;
    background-repeat: no-repeat;
    background-position: 5px 6px;
}
.menu .li-separator .collapse li {
    padding: 5px 0 5px 20px;
    border-bottom: 0;
    position: relative;
}
.menu .li-separator .collapse li:last-child {
    padding-bottom: 20px;
}
.menu .li-separator .collapse li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/content/dam/Agent Matrix-web/burger-menu/en/images/menu-tennis-arrow.png);
    background-size: contain;
    background-position: 0 10px;
    width: 10px;
    height: 21px;
    opacity: 0.4;
    background-repeat: no-repeat;
}
.menu .li-separator .collapse li a {
    color: #000;
    position: relative;
    left: 0;
}
.menu .li-separator .collapse li a:hover {
    color: #0f9ffa;
    left: 5px;
}
.menu ul li {
    position: relative;
    margin-bottom: 10px;
}
.border-top {
    border-top: 1px solid #e2e2e2;
}
.border-0 {
    border: 0 !important;
}

.line_ht_1 {
    line-height: 1;
}
.li-separator li {
    border-bottom: 1px solid #e2e2e2;
    padding: 20px 0;
    margin: 0 !important;
}
.align-list > ul > li > a {
    color: #303030;
    font-family: myriad-pro, Arial;
}
.align-list > ul > li > a:hover {
    color: #0f9ffa;
    font-family: myriad-pro, Arial;
}
/* .menu .align-list ul li {
  font-size: 14px;
  color: #000;
  margin: 8px 0;
  font-family: myriad-pro, Arial;
} */
.submenu-portion img[src*=".svg"] {
    width: 20px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}
.menu-seprator {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    margin: 0 0 5px;
}
.menuItems {
    background-color: #fff;
    background-image: url(/content/dam/Agent Matrix-web/burger-menu/en/images/pattern-bg.png);
    background-repeat: repeat;
    -webkit-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    padding: 35px;
    z-index: 8;
}
.menuItems > a {
    display: inline-block;
}
.logo-inner {
    margin: 20px 0 10px;
}
.menuItems > ul > li > a {
    color: #3f3f3f;
    font-weight: 900;
    font-size: 23px;
    text-decoration: none;
    font-family: myriad-pro, Arial;
}
.un-line {
    position: absolute;
    bottom: -1px;
    height: 3px;
    width: 0;
    left: 0;
    background-color: #333;
    -webkit-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    -ms-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    -o-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
}
.menuItems > ul > li > a:hover .un-line {
    width: 26px;
}
.menuItems > ul > li.smalltext {
    margin-bottom: 6px;
}
.menuItems > ul > li.smalltext > a {
    color: #686868;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    font-family: myriad-pro, Arial;
}
.menuItems > ul > li.smalltext > a:hover,
.menuItems > ul > li > a:hover {
    color: #000;
    font-family: myriad-pro, Arial;
}
/* .menuItems > ul > li:nth-child(12).social-icons {
  margin-left: 0;
} */
.menuItems > ul > li.social-icons {
    margin-top: 0;
    display: inline-block;
    margin-bottom: 0;
    margin-left: 15px;
}
.opacity-zero {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0.3s;
    -moz-transition: all 0.3s ease-out 0.3s;
    -ms-transition: all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
}
.bg-trans {
    background-color: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s ease-out 0.3s;
    -moz-transition: all 0.3s ease-out 0.3s;
    -ms-transition: all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
}
.burger {
    height: 48px;
    width: 48px;
    position: absolute;
    top: 0;
    right: 8px;
    cursor: pointer;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.burger,
.menu-bg {
    margin-top: 35px;
    margin-right: 40px;
}
.icon-bar1,
.icon-bar2,
.icon-bar3 {
    position: absolute;
    margin: auto;
    top: 0;
    right: 15px;
    bottom: 0;
    background-color: #061838;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.icon-bar1,
.icon-bar3 {
    height: 2px;
    width: 18px;
    top: -18px;
}
.icon-bar2 {
    height: 2px;
    top: -2px;
    width: 10px;
}
.icon-bar3 {
    top: 14px;
}
.reverseMenu {
    background-color: #061838 !important;
    color: #fff;
}
.icon-bar11,
.icon-bar21,
.icon-bar31 {
    background: #fff !important;
}
.scrollbg-show .burger.open {
    top: 0;
}
.burger.open {
    background-color: #fff;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 9;
}
.show-strip .burger.open {
    top: 30px;
}
@keyframes show-strip {
    0% {
        opacity: 0;
        transform: translateY(0);
    }
    50% {
        opacity: 1;
        transform: translateY(5px);
    }
    100% {
        transform: translateY(0);
    }
}
.open > .collapse {
    top: 5px !important;
    left: auto;
    background-color: #061838;
    -webkit-transition: all 70ms ease-out;
    -moz-transition: all 70ms ease-out;
    -ms-transition: all 70ms ease-out;
    -o-transition: all 70ms ease-out;
    transition: all 70ms ease-out;
    display: block;
}
.rotate30 {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    -webkit-transition: all 50ms ease-out;
    -moz-transition: all 50ms ease-out;
    -ms-transition: all 50ms ease-out;
    -o-transition: all 50ms ease-out;
    transition: all 50ms ease-out;
}
.rotate45 {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.rotate150 {
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
    -webkit-transition: all 50ms ease-out;
    -moz-transition: all 50ms ease-out;
    -ms-transition: all 50ms ease-out;
    -o-transition: all 50ms ease-out;
    transition: all 50ms ease-out;
}
.rotate135 {
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.hidden-list {
    display: none !important;
}
.visible-list {
    display: block !important;
}
.xf-content-height {
    min-height: 0 !important;
}
.being-resilient {
    position: absolute;
    width: 100%;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    bottom: -90px;
    overflow: hidden;
}
.bg-img-pos {
    background-position: 0 -30px !important;
}
.h-50vh {
    height: 50vh !important;
}

#accordionprofile .panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 0px !important;
}
#accordionprofile .panel-title a {
    font-size: 20px;
    padding-right: 0px !important;
    padding-left: 35px !important;
}
#accordionprofile .panel-title > a.collapsed:before {
    font-size: 22px;
    right: inherit;
    left: 10px;
    top: 5% !important;
    transform: inherit !important;
}
#accordionprofile .panel-title > a:before {
    font-size: 22px;
    right: inherit;
    left: 10px;
    top: 5% !important;
    transform: inherit !important;
}
#main-text-body #accordionprofile .panel-title a {
    color: #00578A !important;
}
#main-text-body #accordionprofile .panel-title a:hover {
    color: #00578A !important;
    text-decoration: underline !important;
}

.primary_ctrl {
    padding: 10px 15px;
}
.directorship  {
    z-index: 999999;
}
.directorship .modal-header {
    padding: 15px;
    padding-bottom: 0px;
    border-bottom: none;
    text-align: center;
    font-weight: 500;
}
.directorship .modal-body {
    padding-bottom: 0px;
}
.directorship .modal-footer {
    border-top: none;
    padding-top: 0px;
}
/* body.modal-open .modal-backdrop.in {
  z-index: 9999;
} */


@media screen and (min-width: 1920px) {
    .menuItems ul.list-unstyled {
        height: 450px;
        overflow-y: auto;
    }
    /* .menuItems ul.list-unstyled::-webkit-scrollbar {
      width: 5px;
    }
    .menuItems ul.list-unstyled::-webkit-scrollbar-track {
      background-color: rgba(255, 255, 255, 0.3);
      border-radius: 3px;
    }
    .menuItems ul.list-unstyled::-webkit-scrollbar-thumb {
      background-color: #888;
      border-radius: 3px;
    } */
}
@media screen and (max-width: 1024px) {
    .circle {
        right: 75px;
    }
    .aboutus-menu,
    .iki-menu,
    .industries-menu,
    .nyn-menu,
    .platforms-menu,
    .services-menu {
        z-index: 1;
    }
    .cross > a > img {
        max-width: 17px;
        position: absolute;
        right: 25px;
        top: 15px;
        z-index: 1;
    }
    .submenu-portion {
        width: 100%;
    }
    .h2-heading {
        font-size: 50px;
        line-height: 50px !important;
    }
    .hidden-tab {
        display: none !important;
    }
    .burger.open {
        right: 0;
        z-index: 1;
    }
    .menuItems {
        z-index: 0;
    }
    .being-resilient {
        bottom: -60px;
    }
    .head-txt {
        font-size: 25px !important;
    }
    .bg-img-pos {
        background-position: 0 0 !important;
    }
    .top_menu_cont_wrapper .head-txt {
        margin-top: 150px !important;
        text-align: left;
    }
    .visible1024-cross {
        display: block;
    }
    .menuItems > ul > li > a {
        font-size: 20px;
    }
}
@media screen and (max-width: 992px) {
    .burger,
    .menu-bg {
        margin-right: 15px;
    }
    .circle.expand {
        width: 240%;
        right: -600px;
    }
    .menu {
        width: 100vw;
        height: 100vh;
        overflow-y: scroll;
        background-color: #fff;
    }
    .automate,
    .innovate,
    .learn,
    .tales-transformation {
        background-position: left center;
    }
    .automate,
    .innovate,
    .learn,
    .tales-transformation {
        position: relative;
        top: 655px;
        margin: 0;
        height: 182px;
    }
    .head-txt,
    .sub-head {
        padding: 0;
    }
    .head-txt {
        margin: 35px 0;
        text-align: right;
    }
    .menuItems {
        height: 100vh;
        position: absolute;
    }
    .burger,
    .menu-bg {
        margin-right: 15px;
    }
    .top_menu_cont_wrapper .head-txt {
        margin-top: 260px !important;
    }
    .nyn-menu .automate,
    .nyn-menu .innovate,
    .nyn-menu .learn,
    .nyn-menu .tales-transformation {
        top: 0 !important;
    }
    .nyn-menu .head-txt {
        text-align: left;
    }
    .being-resilient {
        bottom: 0;
    }
}
@media screen and (max-width: 767px) {
    .burger,
    .menu-bg {
        margin-right: 5px;
    }
    .circle {
        right: 30px;
    }
    .menuItems {
        height: auto;
    }
    .menu {
        overflow-y: scroll;
        height: 100vh;
        width: 100vw;
    }
    .automate,
    .innovate,
    .learn,
    .tales-transformation {
        background-position: center center !important;
    }
    .head-txt {
        font-size: 30px;
        margin-bottom: 5px;
    }
    .submenu-portion {
        width: 100%;
        height: auto;
        overflow-y: auto;
    }
    .h2-heading {
        font-size: 40px;
        line-height: 40px !important;
    }
    .menu .align-list ul li {
        margin-left: 30px;
    }
    .burger,
    .menu-bg {
        margin-right: 5px;
    }
    .scrollbg-show .burger.open {
        right: 10px;
        top: 0 !important;
    }
    .open > .collapse {
        top: 1px !important;
    }
    .mb-xs-0 {
        margin-bottom: 0;
    }
    .h-50vh {
        height: auto !important;
        padding: 65px 15px;
    }
    .being-resilient {
        bottom: -130px;
    }
    .bg-img-pos,
    .tales-transformation {
        background-position: 250px -450px !important;
        background-image: none !important;
    }
    .nyn-menu .head-txt,
    .top_menu_cont_wrapper .head-txt {
        margin: 0 !important;
    }
    .submenu-portion {
        min-height: 100vh !important;
    }


    .table.table_ctrl_mob thead.mob_remove {
        display: none;
    }
    table.table_ctrl_mob {
        border: none;
    }
    .table.table_ctrl_mob,
    .table.table_ctrl_mob tbody,
    .table.table_ctrl_mob tr,
    .table.table_ctrl_mob td {
        display: block;
        width: 100%;
    }
    .table.table_ctrl_mob tr {
        margin-bottom: 15px;
    }
    .table.table_ctrl_mob td {
        padding-left: 52%;
        text-align: left;
        position: relative;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .table.table_ctrl_mob td::before {
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        font-size: 15px;
        font-weight: bold;
        text-align: left;
        background-color: #f1f1f1;
        top: 0;
        bottom: 0;
        padding: 10px 15px;
    }


}
@media screen and (max-width: 640px) {
    .automate,
    .innovate,
    .learn,
    .tales-transformation {
        top: 623px;
    }
    .h-50vh {
        height: 25vh !important;
        padding: 70px 15px;
    }
}
@media screen and (max-width: 480px) {
    .circle.expand {
        width: 300%;
        right: -100px;
    }
    .menuItems {
        height: 100vh;
    }
    .being-resilient {
        bottom: 0;
    }
    .submenu-portion {
        min-height: 100vh !important;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (orientation: landscape) {
    .menuItems,
    .submenu-portion {
        height: auto !important;
    }
    .h-50vh {
        height: 85vh !important;
    }
    .top_menu_cont_wrapper .head-txt {
        margin-top: 140px !important;
    }
}
@media only screen and (min-device-width: 480px) and (max-device-width: 992px) and (orientation: landscape) {
    #L2_home_banner {
        height: auto;
        padding-bottom: 100px;
    }
}
@media screen and (min-width: 1500px) and (max-width: 1920px) {
    .menu ul li {
        position: relative;
        margin-bottom: 15px;
    }
    .menuItems > ul > li.smalltext {
        margin-bottom: 6px;
    }
    .logo-inner {
        margin: 20px 0;
    }
}

/*----- Accessibility NEW CSS CODE -----*/

a {
    color: #00578a;
}
a:focus,
a:hover {
    color: #00578a;
}
a:focus {
    outline: 2px solid blue;
}
p a {
    color: #00578a;
}
.text-link {
    color: #00578a;
}
.text-link:hover {
    text-decoration: underline #000;
}
.overview #overview p a:hover {
    text-decoration: underline #000;
}
.overview #overview a.btn:hover {
    text-decoration: none;
}
#overview p a {
    text-decoration: underline;
}
#overview p a:hover {
    text-decoration: underline #000;
}
#overview p a.btn:hover {
    text-decoration: none;
}
#solution p a {
    text-decoration: underline;
}
#solution p a:hover {
    text-decoration: underline #000;
}
#Agent Matrix_delivers p a {
    text-decoration: underline;
}
#Agent Matrix_delivers p a:hover {
    text-decoration: underline #000;
}
#Agent Matrix_delivers p a.btn:hover {
    text-decoration: underline #000;
}
#Agent Matrix_delivers a:hover {
    text-decoration: underline #000;
}
#Agent Matrix_delivers a.btn:hover {
    text-decoration: none;
}
.bg-blog-segment {
    background-color: #0271b1;
}
#hero_slider_carousel .h2-heading {
    margin-bottom: 0px !important;
}
.yellow-bg.pad-all p a {
    text-decoration: underline;
}
.yellow-bg.pad-all p a:hover {
    text-decoration: none;
}
.tlk-our-expert:focus {
    outline: 2px solid blue;
}
.btn-shutter-more:focus {
    outline: 2px solid blue;
}
.freeflowhtml #insights .insight-title {
    color: #ffffff;
}
p.atp-sml-para a {
    text-decoration: underline;
}
.accordion-custom .panel-default .panel-body p a {
    color: #00578a !important;
}
.accordion-custom .panel-default .panel-body p a:hover {
    text-decoration: underline;
}
#main-text-body .bg-light-white .pad-all .infynews-title {
    color: #000 !important;
}
.pad-all .infynews-title {
    color: #000 !important;
}
#main-text-body .bg-light-white .pad-all p a.pdf {
    color: #000 !important;
    background: linear-gradient(90deg, transparent, transparent) !important;
}
#main-text-body .bg-light-white .pad-all p a.pdf:hover {
    color: #fff !important;
    background-color: #000 !important;
    text-decoration: none !important;
}

.carousel #hero_slider {
    background-color: #000;
}
#slider_list_carousel .owl-nav .owl-prev, #slider_list_carousel .owl-nav .owl-next {
    color: #000;
}
#insights .row.row-eq-ht .col-eq-ht .bg-color1 {
    background-color: #000;
}
/* burger menu - nyn sub menu focus */
.nyn-menu .submenu-portion .top_menu_cont_wrapper a:focus {
    outline-offset: -2px;
    outline: 2px solid blue;
    display: block;
}

a.core_capabilities:focus .automate {
    outline-offset: -2px;
    outline: 2px solid blue;
}
a.operating_model:focus .innovate {
    outline-offset: -2px;
    outline: 2px solid blue;
}
a.talent_transformations:focus .learn {
    outline-offset: -2px;
    outline: 2px solid blue;
}
a.nyn_link:focus .tales-transformation {
    outline-offset: -2px;
    outline: 2px solid blue;
}
.bg_cell {
    background-color: #f1f1f1;
}
/* burger menu - nyn sub menu focus end */

/* l3 pages heading */
.l3-heading-h1 {
    font-size: 80px;
    font-family: "tungstenw05-medium", "Oswald", sans-serif;
    font-weight: 500;
    line-height: 80px;
    margin: 15px 0;
}
.l3-heading-h2 {
    font-size: 70px;
    font-weight: 500;
    font-family: "tungstenw05-medium", "Oswald", sans-serif;
    line-height: 70px;
}
.l3-heading-h3 {
    font-size: 40px !important;
    font-family: myriad-pro, Arial;
    line-height: 1 !important;
    font-weight: 900 !important;
}
.l3-heading-h4 {
    font-size: 30px !important;
    font-family: myriad-pro, Arial;
    line-height: 1 !important;
    font-weight: 900 !important;
}
.l3-heading-h5 {
    font-size: 25px !important;
    font-family: myriad-pro, Arial;
    line-height: 1 !important;
}
.l3-heading-h6 {
    font-size: 20px !important;
    font-family: myriad-pro, Arial;
    line-height: 1 !important;
    font-weight: 600 !important;
}
.main-text-body-investors .l3-heading-h4 {
    font-size: 25px !important;
    line-height: 1 !important;
    letter-spacing: -1px;
}
#press_releases .l3-heading-h4 {
    font-size: 25px !important;
    font-weight: 900 !important;
    margin-bottom: 15px !important;
    letter-spacing: -1px !important;
}

.slider-title {
    letter-spacing: normal !important;
}

#main-text-body .mb5 {
    margin-bottom: 5px !important;
}
.mb0 {
    margin-bottom: 0px !important;
}
.mb15 {
    margin-bottom: 15px !important;
}

.fontweight600 {
    font-weight: 600 !important;
}
.fontweight900 {
    font-weight: 900 !important;
}

.aa-heading3 {
    font-size: 40px !important;
    font-weight: 900 !important;
    margin-bottom: 15px !important;
    letter-spacing: -1px !important;
    line-height: inherit !important;
}
.aa-heading4 {
    font-size: 30px !important;
    font-weight: 900 !important;
    margin-bottom: 15px !important;
    letter-spacing: -1px !important;
    line-height: inherit !important;
}
.aa-heading5 {
    font-size: 25px !important;
    font-weight: 900 !important;
    margin-bottom: 15px !important;
    letter-spacing: -1px !important;
    line-height: inherit !important;
}
.aa-heading6 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 15px !important;
    letter-spacing: -1px !important;
    line-height: inherit !important;
}
/* l3 pages heading end */

/* UNDERLINE CSS START */
/* header */
.navbar-default .header-menu .navbar-nav > li {
    padding-left: 15px;
    padding-right: 15px;
}
.navbar-default .header-menu .navbar-nav > li > a {
    text-decoration: none;
    padding-bottom: 6px;
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
}
.navbar-default .header-menu .navbar-nav > li > a:hover,
.navbar-default .header-menu .navbar-nav > li > a:focus {
    background: linear-gradient(90deg, #fff, #fff);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
/* header */

/* breadcrumb */
li.mega-dropdown a {
    text-decoration: none;
    padding-bottom: 6px;
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
}
li.mega-dropdown a:hover,
li.mega-dropdown a:focus {
    background: linear-gradient(90deg, #fff, #fff);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
.mega-dropdown-menu > li > ul > li > a {
    text-decoration: none;
    padding-bottom: 6px;
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    color: #ab6604 !important;
    text-decoration: none;
    padding-bottom: 6px;
    background: linear-gradient(90deg, #ab6604, #ab6604);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
.dropdown-menu .divider {
    background-color: transparent !important;
}
.mega-dropdown-menu .dropdown-header > a {
    padding-bottom: 6px;
}
/* breadcrumb end */

/* burger menu */
.menu .align-list > ul > li > a {
    text-decoration: none;
    padding-bottom: 6px;
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
}
.menu .align-list > ul > li > a:hover,
.align-list > ul > li > a:focus {
    color: #00578a;
    text-decoration: none;
    padding-bottom: 6px;
    background: linear-gradient(90deg, #00578a, #00578a);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;

    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
.menu .li-separator .collapse li a {
    text-decoration: none;
    padding-bottom: 6px;
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    display: inline-block;
}
.menu .li-separator .collapse li a:hover,
.menu .li-separator .collapse li a:focus {
    color: #00578a;
    text-decoration: none;
    padding-bottom: 6px;
    background: linear-gradient(90deg, #00578a, #00578a);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
/* burger menu end */

.sticky-icons > li > a > img.share-icon {
    width: 24px;
}



/* footer part */
ul.footer-txt > li > a {
    position: relative;
    text-decoration: none;
    padding-bottom: 4px;
    background: linear-gradient(90deg, #767676, #767676);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
}
ul.footer-txt > li > a:hover,
ul.footer-txt > li > a:focus {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
ul.footer-txt > li > a[title~="Follow"] {
    background: none !important;
    width: 24px;
    display: inline-block;
}
ul.footer-txt > li > a[title~="Follow"] img {
    padding: 4px;
    width: 24px;
    height: 24px;
}
#footer .list-inline > li {
    padding-right: 1px;
    padding-left: 1px;
}
.country-align > li > a {
    text-decoration: underline;
    text-decoration-color: transparent;
    text-decoration-thickness: 1px;
    text-underline-offset: 6px;
}
.country-align > li > a:hover,
.country-align > li > a:focus {
    text-decoration-color: #7e7e7e;
}

.menuItems > ul > li.social-icons > a {
    background: none !important;
    width: 24px;
    height: 24px;
    display: inline-block;
}
.menuItems > ul > li.social-icons > a > svg {
    width: 24px !important;
    height: 24px !important;
    padding: 4px !important;
}
.menuItems > ul > li.social-icons > a > svg image {
    width: 100% !important;
    height: 100% !important;
}

/* L3 pages */

#main-text-body p a {
    color: #00578a;
    word-break: break-word;
    text-decoration: none !important;
    padding-bottom: 2px;
    background: linear-gradient(90deg, #0071b8, #0071b8);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
}
#main-text-body p a:hover,
#main-text-body p a:focus {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}

#main-text-body ul li a {
    color: #00578a;
    word-break: break-word;
    text-decoration: none !important;
    padding-bottom: 2px;
    background: linear-gradient(90deg, #0071b8, #0071b8);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
}
#main-text-body ul li a:hover,
#main-text-body ul li a:focus {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}

#main-text-body p a.btn {
    word-break: inherit !important;
    background: inherit;
    padding: 11px 15px;
}
#main-text-body p a.btn:hover {
    word-break: inherit !important;
    animation-name: inherit !important;
    background-color: inherit !important;
}
#main-text-body p a.btn-primary {
    color: #fff;
    background-color: #0271b1;
    border-color: #0271b1;
}
#main-text-body p a.btn-primary:focus,
#main-text-body p a.btn-primary:hover {
    color: #fff;
    background-color: #204d74 !important;
    border-color: #122b40;
}
#main-text-body .leadership-link ul > li > a {
    background: inherit;
    padding: 20px 60px;
}
#main-text-body .accordion_ctrl .panel-title a {
    color: #000 !important;
    word-break: inherit !important;
    background: inherit;
    padding: 10px 15px;
}
#main-text-body a.btn-shutter-more {
    color: #fff;
}

/* Press Releases L3 Pages */
#press_releases p a {
    color: #00578a;
    word-break: break-word;
    text-decoration: none !important;
    padding-bottom: 2px;
    background: linear-gradient(90deg, #0071b8, #0071b8);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
}
#press_releases p a:hover,
#press_releases p a:focus {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}

#press_releases ul li a {
    color: #00578a;
    word-break: break-word;
    text-decoration: none !important;
    padding-bottom: 2px;
    background: linear-gradient(90deg, #0071b8, #0071b8);
    background-size: 100% 1px;
    background-position-x: 0%;
    background-position-y: calc(100% - 1px);
    background-repeat: no-repeat;
}
#press_releases ul li a:hover,
#press_releases ul li a:focus {
    animation-name: underlineHover;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}

#press_releases p a.btn {
    word-break: inherit !important;
    background: inherit;
    padding: 11px 15px;
}
#press_releases p a.btn:hover {
    word-break: inherit !important;
    animation-name: inherit !important;
    background-color: inherit !important;
}
#press_releases p a.btn-primary {
    color: #fff;
    background-color: #0271b1;
    border-color: #0271b1;
}
#press_releases p a.btn-primary:focus,
#press_releases p a.btn-primary:hover {
    color: #fff;
    background-color: #204d74 !important;
    border-color: #122b40;
}
#press_releases .accordion_ctrl .panel-title a {
    color: #000 !important;
    word-break: inherit !important;
    background: inherit;
    padding: 10px 15px;
}

/* Press Releases L3 Pages end */

/* Iindustries */
#petagon_modal .modal-body {
    background-color: #0271b1;
}
.btn-shutter.tlk-our-expert {
    padding: 12px 50px !important;
}
.yellow-bg .scrollto-target.pdf {
    padding: 9px 12px;
}

/* Iindustries end */

.freeflowhtml #insights .row.row-eq-ht a:focus .col-eq-ht {
    outline: 2px solid blue;
    outline-offset: -2px;
}

@keyframes underlineHover {
    0% {
        background-position-x: 100%;
        background-size: 100% 1px;
    }
    50% {
        background-position-x: 100%;
        background-size: 0% 1px;
    }
    51% {
        background-position-x: 0%;
        background-size: 0% 1px;
    }
    100% {
        background-position-x: 0%;
        background-size: 100% 1px;
    }
}

/* UNDERLINE CSS START */

.leadership-link ul > li.active > a,
.leadership-link ul > li.active > a:focus,
.leadership-link ul > li.active > a:hover,
.leadership-link ul > li > a:focus,
.leadership-link ul > li > a:hover {
    color: #fff !important;
    background-color: #ab6604 !important;
}

/* #main-text-body .btn.btn-primary {
  padding: 8px;
  background: inherit;
  background-repeat: inherit;
}
#main-text-body .btn.btn-primary:hover {
  color: #fff;
  background: #0271b1;
} */

.table-wrap.table-wrap_ctrl table tr th {
    background-color: transparent;
    padding-left: 10px;
}

@media only screen and (max-width: 1024px) {
    #main-text-body .leadership-link ul > li > a {
        padding: 20px 45px !important;
    }
    .table-wrap.table-wrap_ctrl table tr th {
        background-color: transparent;
        position: relative;
        padding-left: 15px;
        white-space: normal;
        text-align: left;
        display: block;
    }
    .table-wrap.table-wrap_ctrl table tr td {
        background-color: transparent;
        position: relative;
        padding-left: 15px;
        white-space: normal;
        text-align: left;
        display: block;
    }

}





@media only screen and (max-width: 767px) {
    .aa-heading3 {
        font-size: 25px !important;
    }
    .aa-heading4 {
        font-size: 22px !important;
    }
    .aa-heading5 {
        font-size: 20px !important;
    }
    .aa-heading6 {
        font-size: 20px !important;
    }

    /* L3 pages 767 */
    .l3-heading-h1 {
        font-size: 50px;
        line-height: 50px;
    }
    .l3-heading-h2 {
        font-size: 40px;
    }
    .l3-heading-h3 {
        font-size: 25px !important;
    }
    .l3-heading-h4 {
        font-size: 22px !important;
    }
    .l3-heading-h5 {
        font-size: 20px !important;
    }
    .l3-heading-h6 {
        font-size: 20px !important;
    }
    .main-text-body-investors h4 {
        font-size: 20px !important;
    }
}

/* Audio Player css  */
#t2s-default-player .controls {
    flex-direction: row;
}